专注于外贸建站,分享WordPress教程和Elementor教程

WoodMart安装要求

更新日期:2022-06-26
同系列教程推荐
加入读者学习群
我用的页面编辑器
企业邮箱
我用的主机

支持我创作内容,就和我一起用Cloudways主机吧~

让我的客户网站GTmetrix测分A\A的主机
独家优惠前3个月优惠30%, 戳上方按钮注册即可自动带入优惠码LOYSEO
用Gmail邮箱,注册易通过
主机送Astra Pro不限站点1年
遇到问题,联系我

安装Woodmart主题需要满足如下要求:

  • 最新版本的 WordPress
  • PHP 7.3 或更高版本。
  • HTTPS支持(也就是网站安装ssl证书)

也就是说,您需要使用WordPress建站,才能使用WoodMart主题,查看如何在cloudways中一键安装wordpress

注意:如果您想从WoodMart演示站点中导入虚拟内容到你的网站里,强烈建议您将其安装在没有任何数据的新 WordPress 网站上。

WoodMart安装要求

有时,在安装woodmart主题、导入内容或激活插件时,可能会遇到一些错误,例如白屏或 PHP 错误。它们可能是因为 PHP 配置较低引起的。

在这种情况下,您需要在主机的设置中提升配置,譬如Cloudways主机本身就提供了修改配置的面板,如果你不会搞这些,也可以把如下要求提给你的主机客服:

  1. memory_limit 128M
  2. post_max_size 64M
  3. upload_max_filesize 64M
  4. max_execution_time 180
  5. max_input_vars 10000
点赞
0 / 5 0

Your page rank:

让我的客户网站GTmetrix测分A\A的主机
独家优惠前3个月优惠30%, 戳上方按钮注册即可自动带入优惠码LOYSEO
用Gmail邮箱,注册易通过
主机送Astra Pro不限站点1年
遇到问题,联系我
建站学习交流群